body {
    width: 50%;
    min-width: 425px;
    margin: 0 auto;
}

:root {
    --font-playfair: 'Playfair Display', serif;
    --font-opensans: 'Open Sans', sans-serif;
}

.header {
    font-family: var(--font-playfair);
}

h1 {
    font-size: 3.5rem;
    border-bottom: 1px solid #EFEFEF;
    padding-bottom: 10px;
}

.he2 {
    font-size: 2.5rem;
    padding: 35px 0 15px 0;
}

.he3 {
    font-size: 2rem;
    padding: 15px 0 15px 0;
}

.info {
    font-family: var(--font-opensans);
}

span {
    font-weight: 700;
}

a {
    text-decoration: none; color: blue;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
    list-style-position: outside;
}

ol{
    padding: 0;
    margin: 15px;
}

li {
    list-style-position: outside;
    
}

.li {
    display: inline-block;
}

.li::before {
    content: " ";
    background-color: #284ACE;
    width: 0.5em;
    height: 0.47em;
    display: inline-block;
    border-radius: 50%;
    margin-right: 10px;
    list-style-position: outside;
}

.mar {
    margin-top: 10px;
}

.mar-left {
    margin-left: 10px;
}